body {
    margin: 0;
}

canvas {
    width: 80%;
    height: 40%;
    margin: auto;
    border-radius: 20px;
}


.centre {
    text-align: center;
}

.divider{
    margin: 50px
}

.tableau{
    flex-wrap: wrap;
    flex-direction: column;

}
.tableau-presentation{
   display: flex;
}
.tableau-img{
    display: flex;
    width: 760px;
    height: 484px;
}

.titre_tableau{
padding-left: 5%;  
}

td{
    padding: 2%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: justify;
}